﻿@charset "utf-8";
.th22_main_03_frame {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
	height: 244px!important;
	overflow: hidden;
	margin-top: 10px;}
.th22_main_03_frame_left {
	height: 244px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 10px;}
.th22_main_03_frame_left2 {
	height: 244px;
	float: left;
	width: 360px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 15px;
	margin-left: 20px;}
.th22_main_03_frame_left3 {
	height: 244px;
	
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 15px;
	margin-left: 20px;}

.th22_main_03_ht_left {
	font-size: 16px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	width: 300px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
.th22_main_03_ht_left2 {
	font-size: 16px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	width: 360px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
.th22_main_03_ht_left3 {
	font-size: 16px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}

.th22_main_03_frame_right {
	height: 244px;
	width: 275px;
	float: right;}
.th22_main_03_ht_right {
	font-size: 16px;
	color: #701912;
	padding-top: 5px;
	font-weight: bold;
	width: 275px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;}
.th22_main_03_left_list3{
    font-size: 14px;
    line-height: 35px;
}